/*************************
	-	CAPTIONS	-
**************************/
.tp-caption {
    position:absolute;
    text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5);
    margin:0px;
    border-width:0px;
    border-style:none;
    white-space:nowrap;
}

/* Fonts */
.font_oswald {
    font-family: 'Oswald', sans-serif;
}

.font_vampiro_one {
    font-family: 'Vampiro One', cursive;
}

.font_hanalei_fill {
    font-family: 'Hanalei Fill', cursive;
}

.font_covered_by_your_grace {
    font-family: 'Covered By Your Grace', cursive;
}

.font_niconne {
    font-family: 'Niconne', cursive;
}

.font_nothing_you_could_do {
    font-family: 'Nothing You Could Do', cursive;
}

.font_revalia {
    font-family: 'Revalia', cursive;
}

.font_lobster {
    font-family: 'Lobster', cursive;
}

.font_norican {
    font-family: 'Norican', cursive;
}

/* Colors */
.color_white {
    color:#fff;
}

.color_black {
    color:#000;
}

.color_pink {
    color:#ff0078;
}

/* Sizes */
.size_small {
    font-weight:700;
    font-size:20px;
    line-height:20px;
}

.size_medium {
    font-weight:700;
    font-size:40px;
    line-height:40px;
}

.size_big {
    font-weight:700;
    font-size:60px;
    line-height:60px;
}